---
title: "Zumper API: Neighborhoods | Perceptlayer"
description: "Neighborhoods from Zumper as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/zumper/neighborhoods
---

[APIs](https://perceptlayer.com/apis) / [Zumper](https://perceptlayer.com/apis/zumper) / Neighborhoods

# Zumper: Neighborhoods

Neighborhoods from Zumper as JSON. 1 credit per successful call.

GET `/v1/zumper/neighborhoods`

## Parameters

This endpoint takes no parameters.

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/zumper/neighborhoods" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/zumper?try=neighborhoods#playground) with your own parameters. 1 credit per successful call; failed calls are free.
